# StepElement_Array2OfSurfaceElementPurposeMember.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_Address.hxx>`
`#include <Handle_StepElement_SurfaceElementPurposeMember.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array2.lxx>`

## Defines

#define | Array2Item Handle_StepElement_SurfaceElementPurposeMember
#define | Array2Item_hxx <StepElement_SurfaceElementPurposeMember.hxx>
#define | TCollection_Array2 StepElement_Array2OfSurfaceElementPurposeMember
#define | TCollection_Array2_hxx <StepElement_Array2OfSurfaceElementPurposeMember.hxx>

## Define Documentation

#define Array2Item Handle_StepElement_SurfaceElementPurposeMember

#define Array2Item_hxx <StepElement_SurfaceElementPurposeMember.hxx>

#define TCollection_Array2 StepElement_Array2OfSurfaceElementPurposeMember

#define TCollection_Array2_hxx <StepElement_Array2OfSurfaceElementPurposeMember.hxx>